Subject: New patches for Linux/MIPS native and crosscompilers

From: Ralf Baechle <[email-masked]>
Date: Thu, 17 Jun 1999 23:11:24 +0200

-----BEGIN PGP SIGNED MESSAGE-----

Hi,

I've uploaded new patches to build native and cross binutils and compilers
for mips-linux and mipsel-linux targets for Linux/MIPS on ftp.linux.sgi.com
into

  /pub/linux/src/binutils/binutils-2.8.1-2.diff.gz
  /pub/linux/src/egcs/egcs-1.0.3a-1.diff.gz

Please report problems with these patches to [email-masked].

The MD5 checksums are:

f24f176e3c1bd49fef746e42d5d8a7b9  binutils/binutils-2.8.1-2.diff.gz
5162b9b35ff0c6d4886e00d992170929  egcs/egcs-1.0.3a-1.diff.gz

  Ralf